.ItemInformacao{
    width: 100% !important;
    margin: 0 !important;
}
.DetalhesDestaques .imgInformacao img{
    width: 100%;
    /* height: 100%; */
    height: 53rem;
    /*height: auto;*/
    object-fit: fill;
    border-radius: .3rem;
}
.DetalhesDestaques .tituloInformacao h3{
    margin: 2rem 0;
    text-align: justify;
}
.DetalhesDestaques .tituloInformacao p{
    margin-bottom: 2rem;
    text-align: justify;
}

 .FicheiroPDF ul{
    margin-top: 1rem;
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
  }
  .FicheiroPDF ul li{
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    margin: .8rem 1rem;
    padding: .2rem 0;
    border-radius: .3rem;
    padding-right: 1rem;
  }
  .FicheiroPDF ul li:hover {
    /* border: 1px solid #ddd; */

  }
  .FicheiroPDF ul li:hover small{
    color: tomato;
  }
  .FicheiroPDF ul li small {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 17rem;
    cursor: pointer;
  }
  .FicheiroPDF ul li small i{
    margin-right: .5rem;
    color: tomato;
    font-size: 1.2rem;
  }
  .FicheiroPDF ul li small .corBlue{
    color: #1A73E8 !important;
  }
  /* .FicheiroPDF ul li small i */
  .FicheiroPDF ul li .Xremove {
    /* font-family: arial; */
    font-weight: 600;
    color: #1A73E8;
    cursor: pointer;
    /* padding: .3rem .6rem; */
    /* border: 1px solid #ddd; */
    border-radius: .3rem;
    /* opacity: 0; */
  }
  .FicheiroPDF ul li .Xremove:hover{
     /* border: 1px solid tomato; */
  }
  .btnTexto{
    margin:1rem 0;
  }
  .btnTexto span{
    padding: .4rem 1rem;
    background-color: #1A73E8;
    color: #fff;
    border-radius: .3rem;
    cursor: pointer;
  }
  .btnTexto span:hover{
    box-shadow: 0 3px 7px rgb(0 0 0 / 5%), 0 3px 7px rgb(0 0 0 / 5%);
  }
